/*
Theme Name: Villenoir - Child
Theme URI: http://okthemes.com/villenoir
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: white, light, dark, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, featured-images, full-width-template, microformats, sticky-post, theme-options
Text Domain: villenoir
Template: villenoir
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../villenoir/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

.woocommerce.single-product.wpb-is-on #content {
    padding: 75px 0;
}

.woocommerce-loop-product__title {margin:0!important; padding:30px!important; color:#eee; background-color:rgba(0,0,0,.9); min-height:125px}
.single-product  p.price {display:none}
.signle-product .woocommerce-variation-price .price {display:block;}

.carrier_logo img {
	max-width:40px;
	margin-right:10px;
}
#shipping_method li {
	line-height:1;
	margin-bottom:20px;
}

.product-overlay-meta .year {display:none}
.navbar-grid {padding:10px 0}

#av-overlay h1 {font-size: 24px; text-align:center;}
header.site-header .logo-wrapper .brand {
	padding:5px 0;
}
header.site-header .page-meta {
	background-color:#121212;
}
header.site-header .page-meta .page-meta-wrapper {
    padding: 80px 0;
}
.woocommerce #content {
	padding-top: 0px!important;
}
#content { padding-top:0!important;}

input::placeholder {
	color:#ccc;
}
input[type="text"], .form-control {
	color:#fff;
}
#order_comments.form-control {
	color:#333;
}
.shipping-calculator-form input[type="text"],
.woocommerce-form-login .form-control {
	color:#000;
}
#wpcf7-f1228-p183-o1 label {
	color:#fff;
}
form h5 {
	color:#fff;
}
form h6 {
	color:#b0976d;
}
form p {
	line-height:1.1;
}

form.checkout input {
	color:#555555;
}
.wpcf7-list-item-label {
	color:#fff;
}
.wpcf7-submit {
	background-color:#b0976d;
}

.page-template-contact #content {
	background:url(https://lesvergersdelamoriniere.com/wp-content/uploads/2018/05/pommier-fleur-626966-unsplash.jpg) no-repeat;
	background-attachment:fixed;
	background-size:cover;
}
.gg-view-map-wrapper {
	
	margin-top:100px;
	margin-bottom:100px;
}

.gg-widget ul li {
    padding: 0;
	margin:0;
}

.light {color:#fff;}

.navbar-nav > li > a {
    padding: 20px 10px;
    letter-spacing: 1px;
}
.navbar-nav > li > a i {
	font-size:1.3em;
}
.navbar-nav.navbar-right > li > a {
	padding: 50px 10px;
}

.ytp-show-cards-title {
	display:none;
}
@media (max-width: 767px) {
	.visible-quand-meme .vc_hidden-xs {
		display: block!important;
	}
}

.woocommerce .product .summary h1.product_title {
    margin: 0 0 50px 0;
}
.woocommerce .product .summary div[itemprop="description"] {
    margin-bottom: 50px;
}
.woocommerce .product .summary form.cart {
    margin: 0 0 50px 0;
}
.woocommerce .product .summary .single_variation_wrap {
    margin-top: 20px;
}

.woocommerce form.checkout #order_review {
	padding-left:20px;
	padding-right:5px;
}
.woocommerce form.checkout #order_review  label{
	text-transform:inherit;
	line-height:1.2em;
}
.woocommerce form.checkout #order_review  label amount {
	font-size:14px;
}

.woocommerce.single-product .images,.woocommerce.single-product .product .summary {
    margin-bottom: 50px;
}